[view]
ConfigItems=ZDPJBH,ZDJEDX,ZDJEXX,ZDINCOMP,ZDINBANK,ZDINBANKACCT,ZDINPROV,ZDINCITY,ZDOUTCOMP,ZDOUTBANKACCT,ZDOUTBANK,ZDOUTPROV,ZDOUTCITY,ZDREMARK,ZDZFMM,ZDYY,ZDQW,ZDBW,ZDSW,ZDWY,ZDQY,ZDBY,ZDSY,ZDY,ZDJ,ZDF,CGYY,CGQW,CGBW,CGSW,CGWY,CGQY,CGBY,CGSY,CGY,CGJ,CGF,CGOUTCOMP,CGOUTBANK,CGOUTBANKACCT,CGOUTPROV,CGOUTCITY,CGINCOMP,CGINBANK,CGINBANKACCT,CGJEXX,CGINPROV,CGINCITY,CGNIANYUERI,CGNIAN,CGYUE,CGRI,CGYT,ZDDEF1,ZDDEF2,ZDDEF3,ZDDEF4,ZDDEF5,DEFCHECK0,DEFCHECK1,DEFCHECK2,DEFCHECK3,DEFCHECK4,DEFCHECK5,SHPSKR,SELDATE,SHPHKR,ZDNIAN,ZDYUE,ZDRI,ZDYT,
[viewx]
SELDATE.x=487
SHPHKR.x=74
SHPSKR.x=434
ZDBW.x=581
ZDBY.x=664
ZDF.x=747
ZDINBANK.x=501
ZDINBANKACCT.x=502
ZDINCITY.x=598
ZDINCOMP.x=502
ZDINPROV.x=502
ZDJ.x=726
ZDJEDX.x=123
ZDNIAN.x=314
ZDOUTBANK.x=142
ZDOUTBANKACCT.x=142
ZDOUTCITY.x=230
ZDOUTCOMP.x=142
ZDOUTPROV.x=142
ZDQW.x=561
ZDQY.x=643
ZDRI.x=437
ZDSW.x=601
ZDSY.x=685
ZDWY.x=622
ZDY.x=705
ZDYT.x=512
ZDYUE.x=391
ZDYY.x=540
ZDZFMM.x=472
ZDPJBH.x=632
[viewy]
SELDATE.y=46
SHPHKR.y=73
SHPSKR.y=73
ZDBW.y=195
ZDBY.y=195
ZDF.y=195
ZDINBANK.y=148
ZDINBANKACCT.y=99
ZDINCITY.y=123
ZDINCOMP.y=72
ZDINPROV.y=123
ZDJ.y=195
ZDJEDX.y=182
ZDNIAN.y=47
ZDOUTBANK.y=150
ZDOUTBANKACCT.y=99
ZDOUTCITY.y=124
ZDOUTCOMP.y=73
ZDOUTPROV.y=124
ZDQW.y=195
ZDQY.y=195
ZDRI.y=47
ZDSW.y=195
ZDSY.y=195
ZDWY.y=195
ZDY.y=195
ZDYT.y=247
ZDYUE.y=47
ZDYY.y=195
ZDZFMM.y=222
ZDPJBH.y=15
[viewh]
SELDATE.h=19
SHPHKR.h=19
SHPSKR.h=19
ZDBW.h=18
ZDBY.h=18
ZDF.h=18
ZDINBANK.h=19
ZDINBANKACCT.h=19
ZDINCITY.h=19
ZDINCOMP.h=19
ZDINPROV.h=19
ZDJ.h=18
ZDJEDX.h=26
ZDNIAN.h=18
ZDOUTBANK.h=19
ZDOUTBANKACCT.h=19
ZDOUTCITY.h=19
ZDOUTCOMP.h=19
ZDOUTPROV.h=19
ZDQW.h=18
ZDQY.h=18
ZDRI.h=18
ZDSW.h=18
ZDSY.h=18
ZDWY.h=18
ZDY.h=18
ZDYT.h=20
ZDYUE.h=18
ZDYY.h=18
ZDZFMM.h=19
ZDPJBH.h=20
[vieww]
SELDATE.w=23
SHPHKR.w=63
SHPSKR.w=62
ZDBW.w=12
ZDBY.w=12
ZDF.w=12
ZDINBANK.w=209
ZDINBANKACCT.w=258
ZDINCITY.w=63
ZDINCOMP.w=257
ZDINPROV.w=70
ZDJ.w=12
ZDJEDX.w=407
ZDNIAN.w=58
ZDOUTBANK.w=205
ZDOUTBANKACCT.w=258
ZDOUTCITY.w=73
ZDOUTCOMP.w=258
ZDOUTPROV.w=66
ZDQW.w=12
ZDQY.w=12
ZDRI.w=37
ZDSW.w=12
ZDSY.w=12
ZDWY.w=12
ZDY.w=12
ZDYT.w=121
ZDYUE.w=38
ZDYY.w=12
ZDZFMM.w=114
ZDPJBH.w=124
[viewv]
SELDATE.v=1
SHPHKR.v=1
SHPSKR.v=1
ZDBW.v=1
ZDBY.v=1
ZDF.v=1
ZDINBANK.v=1
ZDINBANKACCT.v=1
ZDINCITY.v=1
ZDINCOMP.v=1
ZDINPROV.v=1
ZDJ.v=1
ZDJEDX.v=1
ZDNIAN.v=1
ZDOUTBANK.v=1
ZDOUTBANKACCT.v=1
ZDOUTCITY.v=1
ZDOUTCOMP.v=1
ZDOUTPROV.v=1
ZDQW.v=1
ZDQY.v=1
ZDRI.v=1
ZDSW.v=1
ZDSY.v=1
ZDWY.v=1
ZDY.v=1
ZDYT.v=1
ZDYUE.v=1
ZDYY.v=1
ZDZFMM.v=1
ZDPJBH.v=1
[viewdv]
SELDATE.dv=
SHPHKR.dv=
SHPSKR.dv=
ZDBW.dv=
ZDBY.dv=
ZDF.dv=
ZDINBANK.dv=
ZDINBANKACCT.dv=
ZDINCITY.dv=
ZDINCOMP.dv=
ZDINPROV.dv=
ZDJ.dv=
ZDJEDX.dv=
ZDNIAN.dv=
ZDOUTBANK.dv=
ZDOUTBANKACCT.dv=
ZDOUTCITY.dv=
ZDOUTCOMP.dv=
ZDOUTPROV.dv=
ZDQW.dv=
ZDQY.dv=
ZDRI.dv=
ZDSW.dv=
ZDSY.dv=
ZDWY.dv=
ZDY.dv=
ZDYT.dv=
ZDYUE.dv=
ZDYY.dv=
ZDZFMM.dv=
ZDPJBH.dv=
